﻿::selection {
    color: #fff;
    background: #e6140a;
}

.content a {
    color: #e6140a;
    text-decoration: none;
}

    .content a:hover {
        color: #e6140a;
        text-decoration: underline;
    }

h1, h2, h3, h4, h5, h6 {
    color: #e6140a;
}

.fs-80 {
    font-size: 80% !important;
}

.font-color-red {
    color: #e6140a !important;
}

.font-color-grey {
    color: #9D9D9C !important;
}

.hover-font-color-red:hover {
    color: #e6140a !important;
}

.hover-bg-color-red:hover {
    background-color: #e6140a !important;
}

.hover-bg-color-white:hover {
    background-color: #fff !important;
}

.hover-font-color-white:hover {
    color: #fff !important;
}

.hover-font-color-dark:hover {
    color: #6A0403 !important;
}

.bg-shirt {
    background-image: url(images/shirt_texture.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.bg-shirt-op-90 {
    background-image: url(images/bg-shirt-op-90.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.bg-ticket {
    background-image: url(images/bg-ticket.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bg-red {
    background-color: #e6140a !important;
}

.bg-position-center {
    background-position: center !important;
}

.bg-size-cover {
    background-size: cover !important;
}

.bg-no-repeat {
    background-repeat: no-repeat !important;
}

.border-red {
    border-color: #e6140a !important;
}

.border-transparent {
    border-color: transparent !important;
}

.border-10 {
    border-width: 10px !important;
}

.border-12 {
    border-width: 12px !important;
}

.border-14 {
    border-width: 14px !important;
}

@media (max-width: 991px) {
    .border-lg {
        border: none !important;
    }
}

.flip-1 {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.ws-pre-wrap {
    white-space: pre-wrap !important;
}

.w-30 {
    width: 30% !important;
}

.w-60 {
    width: 60% !important;
}

.list-style-none {
    list-style: none;
}

.cursor-pointer {
    cursor: pointer !important;
}

.zoom {
    transition: transform 1s;
}

    .zoom:hover {
        transform: scale(1.5);
    }

.bg-zoom {
    background-size: cover;
    transition: transform 1s;
}

    .bg-zoom:hover {
        transform: scale(1.5);
    }

.filter-brightness-2 {
    filter: brightness(2);
}

.hover-filter-brightness-2:hover img {
    filter: brightness(2);
}

.mb-2px {
    margin-bottom: 2px !important
}

.lh-1-3 {
    line-height: 1.35 !important;
}

body.detail div[id*="contentpane"] .module-title {
    display: none;
}

header {
    z-index: 101;
}

.form-control:focus {
    border-color: #e6140a;
    box-shadow: 0 0 0 0.25rem rgb(230 20 10 / 25%);
}

.btn-check:focus + .btn-outline-secondary, .btn-outline-secondary:focus {
    box-shadow: 0 0 0 0.25rem rgb(230 20 10 / 25%);
}

.btn-check:active + .btn-outline-secondary, .btn-check:checked + .btn-outline-secondary, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show, .btn-outline-secondary:active {
    color: #fff !important;
    background-color: #e6140a;
    border-color: #e6140a;
}

@media (max-width: 1199px) {
    .ch-flag {
        position: absolute;
        left: -25px;
        top: -10px;
    }

        .ch-flag img {
            width: 75%;
        }
}

@media (max-width: 991px) {
    .ch-flag img {
        width: 50%;
    }
}

@media (min-width: 1200px) {
    .top-n20 {
        top: -20px;
    }

    .ch-flag {
        position: absolute;
        left: 0;
    }
}

.ball-menu {
    position: fixed;
    z-index: 10;
    right: 10px;
    top: 45vh;
    width: 70px;
    height: 70px;
    cursor: pointer;
}

.ball-menu-inner {
    width: 100%;
    height: 100%;
    background-image: url(images/ball-menu.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.ball-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ball-menu li {
    min-width: 160px;
    height: 40px;
    padding: 7px 2px;
    margin: 0;
    text-align: center;
    border-radius: 15px;
    transition: all 0.5s;
    opacity: 0;
    z-index: -1;
}

    .ball-menu li a {
        line-height: 16px;
        font-size: 14px;
    }

.ball-menu:hover li {
    opacity: 1;
}

.ball-menu:hover ul::before {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    display: block;
    left: 0;
    top: -250px;
    border-width: 250px;
    border-radius: 0 250px 250px 0;
    border-left: 0;
    border-style: solid;
    border-color: rgba(0,0,0,0.01);
    z-index: -1;
    cursor: default;
}

.ball-menu ul {
    transform: rotate(-90deg) translate(-40px, 0px);
    transition: 1.25s all;
}

.ball-menu:hover ul {
    transform: rotate(-180deg) translate(0px, -32px);
}

.ball-menu li:hover {
    z-index: 10;
}

    .ball-menu li:hover a {
        color: #e6140a !important;
    }

.ball-menu li:nth-of-type(1) {
    transform: rotate(-90deg);
    position: absolute;
    left: -45px;
    top: 105px;
}

.ball-menu li:nth-of-type(2) {
    transform: rotate(225deg);
    position: absolute;
    left: 50px;
    top: 70px;
}

.ball-menu li:nth-of-type(3) {
    transform: rotate(180deg);
    position: absolute;
    left: 84px;
    top: -22px;
}

.ball-menu li:nth-of-type(4) {
    transform: rotate(135deg);
    position: absolute;
    left: 50px;
    top: -112px;
}

.ball-menu li:nth-of-type(5) {
    transform: rotate(90deg);
    position: absolute;
    left: -45px;
    top: -150px;
}

.top-news .close {
    z-index: 10;
    top: 2px;
    right: 6px;
    cursor: pointer;
}

.top-news .image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

@media (max-width: 991px) {
    .top-news .ratio.ratio-16x9 {
        --bs-aspect-ratio: 160% !important;
    }

    .top-news .ratio video {
        height: 100%;
        min-width: 100%;
        top: 0;
        width: auto !important;
    }
}

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1100;
    top: 0;
    left: 0;
    overflow-y: auto;
    overflow-x: hidden;
    transition: 1s;
}

#navOverlay li a[role="tab"]:before {
    content: '\f285';
    display: inline-block;
    position: absolute;
    right: 15px;
    font-family: bootstrap-icons !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#navOverlay .opTrue {
    display: block;
    width: 50px;
    height: 100%;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    position: absolute;
    right: 0;
    top: 0;
    padding: 8px;
    text-align: center;
    border-left: solid 1px #fff;
}

    #navOverlay .opFalse, #navOverlay .opTrue.level4 {
        display: none;
    }

#navOverlay li a.active {
    background-color: rgba(255,255,255,0.75) !important;
    color: #6A0403 !important;
}

@media (max-width: 991px) {
    #navOverlay .w-25 {
        width: 100% !important;
    }

    #navOverlay .tab-content.position-absolute.start-100.top-0.w-100 {
        position: relative !important;
        left: 16px !important;
        top: 4px !important;
        width: 97% !important
    }

    #navOverlay .me-2 {
        margin-right: 0 !important;
    }
}

.ui-autocomplete {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #fff;
    width: 25%;
}

    .ui-autocomplete .ui-menu-item {
        background-color: #e6140a;
        color: #fff;
        padding: 8px 16px;
        margin-bottom: 4px;
        cursor: pointer;
    }

@media (max-width: 991px) {
    .ui-autocomplete {
        width: 95%;
    }
}

.liste .row:nth-child(2n+1) {
    background-color: #f9f9f9;
}

.accordion-button:focus {
    box-shadow: 0 0 0 0.25rem rgba(230, 20, 10, 0.25);
}

div[id*="NationalTeamKader"] .name a {
    min-height: 65px;
}

/*--------------------------------------------------
[FileBox]
----------------------------------------------------*/
@media (max-width: 768px) {
    .jstree-default-responsive {
        overflow: scroll;
    }
}

.jstree-icon.fa.fa-file-pdf-o {
    color: #ec2604;
}

.jstree-icon.fa.fa-file-excel-o {
    color: #207044;
}

.jstree-icon.fa.fa-file-word-o {
    color: #2a5598;
}

.jstree-icon.fa.fa-file-powerpoint-o {
    color: #d24525;
}

.jstree-icon.fa.fa-file-archive-o {
    color: #f4b74e;
}

.jstree-icon.fa.fa-file-audio-o {
    color: #4ed7f4;
}

.jstree-icon.fa.fa-file-video-o {
    color: #0c57ee;
}

.jstree-icon.fa.fa-file-image-o {
    color: #8e9976;
}


.at-share-dock-outer {
    display: none !important;
}
